.footerbodytext
{
	font-family: pt-sans-n4, sans-serif;
}

.footerheading3,.footer,.heading1,.heading2
{
	font-family: pt-sans-n7, sans-serif;
}

.sliderbutton
{
	font-family: varela-round-n4, sans-serif;
}

.S001---Caption
{
	font-family: josefin-sans-n4, sans-serif;
}

.Body
{
	font-family: open-sans-n4, sans-serif;
}

.Paragraph
{
	font-family: lato-n4, sans-serif;
}

.quote-text
{
	font-family: open-sans-n3, sans-serif;
}

.quote-author
{
	font-family: open-sans-n6, sans-serif;
}

.caption
{
	font-family: montserrat-n4, sans-serif;
}

.Large-Headline,.Headline1,.Headline
{
	font-family: open-sans-n7, sans-serif;
}

#u12761-4
{
	font-family: montserrat-n4, sans-serif;
}

#u12772-4
{
	font-family: montserrat-n4, sans-serif;
}

#u12782-4
{
	font-family: montserrat-n4, sans-serif;
}

#u12786-4
{
	font-family: montserrat-n4, sans-serif;
}

#u12795-4
{
	font-family: montserrat-n4, sans-serif;
}

#u12802-4
{
	font-family: montserrat-n4, sans-serif;
}

#u12809-4
{
	font-family: montserrat-n4, sans-serif;
}

#u12445-6
{
	font-family: lato-n4, sans-serif;
}

#u13002-2,#u13003-2,#u13003-21,#u13003-34,#u13004-2,#u13004-13,#u13004-28,#u13004-41,#u13004-54
{
	font-family: lato-n7, sans-serif;
}

#u13002-3,#u13002-5,#u13002-7,#u13002-9,#u13002-11,#u13002-13,#u13003-3,#u13003-5,#u13003-7,#u13003-9,#u13003-11,#u13003-13,#u13003-15,#u13003-17,#u13003-19,#u13003-22,#u13003-24,#u13003-26,#u13003-28,#u13003-30,#u13003-32,#u13003-35,#u13003-37,#u13003-39,#u13003-41,#u13003-43,#u13003-45,#u13003-47,#u13003-49,#u13003-51,#u13003-53,#u13003-55,#u13003-56,#u13003-57,#u13004-3,#u13004-5,#u13004-7,#u13004-9,#u13004-11,#u13004-14,#u13004-16,#u13004-18,#u13004-20,#u13004-22,#u13004-24,#u13004-26,#u13004-29,#u13004-31,#u13004-33,#u13004-35,#u13004-37,#u13004-39,#u13004-42,#u13004-44,#u13004-46,#u13004-48,#u13004-50,#u13004-52,#u13004-55,#u13004-57,#u13004-59
{
	font-family: lato-n4, sans-serif;
}

